import 'package:flutter/material.dart';
import 'package:gymlink_module_web/states/web.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatefulWidget {
  const MyApp({super.key});

  @override
  State<MyApp> createState() => MyAppStateWeb();
}
